/*************************************
Huvuddelar
*************************************/
html, body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background-color: #f1f1f1;
	background-image: url(res/bak.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #828282;
	font-size: 11px;
}

#sida {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:980px;
	padding:0px 1em;
	max-width:1000px;
	background: url(res/bak980.gif);
	background-repeat: repeat-y;
	background-position: top center;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

#meny {
	margin: 0;
	height: 90px;
	background: url(res/bak-top.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #272727;
}
#meny ul {
	margin: 0;
	text-align: center;
	line-height:90px;
	font-size:10px;
	color:#9e9e9e;
	text-transform:uppercase;
	font-weight:bold;
	padding: 1px;
}

#meny li {
	display: inline;
	margin-left: -0.35em;
}
#meny ul a {
	text-decoration: none;
	padding: 38px 0.6em;
/*	border: 1px solid #f0f;  */
}
#meny a:link {
	color:#9e9e9e;
}
#meny a:visited {
	color:#9e9e9e;
}
#meny a:hover {
	color:#fff;
}

.menyvanster {
	float: left;
	padding-left: 2em;
}
.menyhoger {
	float: right;
	padding-right: 2.5em;
}
.menymitten {
	margin: 0 auto;
	width: 270px;
	font-size:10px;
	color:#9e9e9e;
	text-transform:uppercase;
	font-weight:bold;
	text-align: center;
}
.menymitten a:link, .menymitten a:visited {
	text-decoration: none;
}



#bildspel {
	height:450px;
	background-image:url(res/bak-slide.png);
	background-position:top center;
	background-repeat:no-repeat;
	border-bottom:1px dotted #C7C7C7;
	margin:0 auto;
}

#innehall, #innehallbild, #innehallfaq, #innehallom {
	margin:0 auto;
	padding:0em 0em 5em; /* bottom padding for footer */
	background:#f1f1f1;
}
#innehall {
	width:770px;
}
#innehallbild {
	width:850px;
}
#innehallfaq {
	width:500px;
}
#innehallom {
	width:600px;
}

#innehall a:link, #innehall a:visited, #innehallbild a:link, #innehallbild a:visited {
	color:#656565;
	text-decoration: none;
}

#innehall a:hover, #innehallbild a:hover {
	color:#9e9e9e;
	text-decoration: underline;
}

.rubrik {
	width:980px;
	background:#fff;
	border-bottom:1px dotted #C7C7C7;
	padding-bottom: 1em;
	padding-top: 0.1em;
	text-align: center;
}

.rubrik a:link, .rubrik a:visited  {
	color:#828282;
	text-decoration: none;
}

.rubrik a:hover {
	text-decoration: underline;
}

#info_box {
margin-top: 10px;
display: none;
}

.fot {
	position:absolute;
	width:980px;
	bottom:0; /* stick to bottom */
	background:#fff;
	border-top:1px dotted #C7C7C7;
	text-align:center;
}
.fot p {
	padding:1em;
	margin:0;
	-webkit-text-size-adjust: none;
	font-size: 12px;
}

.fot a:link, .fot a:visited {
	color:#1a1a1a;
	text-decoration: none;
}

.fot a:hover {
	text-decoration: underline;
}


/*************************************
Innehåll
*************************************/
.bildspelsbild {
	margin:29px 110px;
	position:absolute;
}

.bildspelsbild2 {
	margin:29px 110px;
	position:absolute;
}

.albumbak, .albumbakfaq {
	height:258px;
	width:174px;
	background-image:url(res/bak-album.png);
	right: 15px;
}

.albumbak:hover
{
	border-color: #fff;
	-webkit-transition: -webkit-box-shadow .3s ease, border-color .3s ease;
	-moz-transition: -moz-box-shadow .3s ease, border-color .3s ease;
	-ms-transition: -ms-box-shadow .3s ease, border-color .3s ease;
	-o-transition: -o-box-shadow .3s ease, border-color .3s ease;
	transition: box-shadow .3s ease, border-color .3s ease;
	-webkit-box-shadow: -5px -5px 15px -4px rgba( 0, 0, 0, .25 );
	-moz-box-shadow: -5px -5px 15px -4px rgba( 0, 0, 0, .25 );
	box-shadow: -5px -5px 15px -4px rgba( 0, 0, 0, .25 );
}

.albumbild {
	margin:7px;
	position:absolute;
}

.albumlist {
	line-height: 3em;
	padding-bottom: 1em;
}

.storbildbak {
	height:270px;
	width:300px;
	background-image:url(res/storbild-bak.gif);
}

.storbild {
	position:absolute;
	margin-left: 70px;
	margin-top: 8px;
}

.storbildtext {
	padding-top: 1em;
	width: 170px;
	margin-left: 65px;
}

.bildervanster {
	float: left;
	width: 340px;
}

.bilderhoger {
	padding-bottom: 1em;
}

.bilderhoger img
{
	border: 5px solid rgb( 255, 255, 255 );
	-webkit-transition: -webkit-box-shadow .3s ease, border-color .3s ease;
	-moz-transition: -moz-box-shadow .3s ease, border-color .3s ease;
	-ms-transition: -ms-box-shadow .3s ease, border-color .3s ease;
	-o-transition: -o-box-shadow .3s ease, border-color .3s ease;
	transition: box-shadow .3s ease, border-color .3s ease;
}

.bilderhoger img:hover
{
	border-color: #fff;
	-webkit-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
	-moz-box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
	box-shadow: 0 0 0.938em rgba( 0, 0, 0, .25 ); /* 15 */
}

hr.egen {
	border: 0;
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #ffffff;
	height: 0px;
	width: 770px;
}

.justify {
	text-align:justify;
}

h1 {
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #656565;
	margin-bottom: 0.2em;
	font-weight: 300;
}

h2 {
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin-top: 2em;
	margin-bottom: -0.2em;
	color: #666;
}

h3 {
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
}

h4 {
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #666;
	margin-top: 0em;
	margin-bottom: 0.5em;
}

.bildspel {
	font-size: 14px;
	font-weight: bold;
}

a.info:link {
	font-size: 12px;
	text-decoration: underline;
}
a.info:hover {
	text-decoration: none;
}

.floatLeft {
	float: left;
	margin: 2px 10px 2px 0;
}
.floatRight {
	float: right;
	margin: 2px 0 2px 10px;
}
.floatLeftOm {
	float: left;
	margin: 2px 10px 100% 0;
}


@media only screen and (min-width: 300px) and (max-width: 1000px) {
#sida {
	padding:0px;
	max-width:980px;
}
}
